@charset "utf-8";
@media screen and (max-width:767px){
#sensor{width:1px; height:1px;}

sub{vertical-align:-0.25em; font-size:75%;}
sup{vertical-align:0.5em; font-size:75%;}


/* cookie control */
.cc-window.cc-floating{padding:10px;}
.cc-message{font-size:12px;}
.cc-btn.cc-dismiss{padding:.4em 3em;}

/* content wrapper
==================================================== */
#wrapper{min-width:320px;}

/* siteHeader
==================================================== */
#siteHeader{}
#siteHeader .inner{width:auto; height:auto;}
#siteHeader .inner .toggle{display:block; position:absolute; right:10px; top:5px; width:40px; height:40px; background:url(/assets/images/sprite.png) no-repeat 0 0; background-size:500px auto; cursor:pointer; text-indent:-9999px;}
#siteHeader .inner .toggle.open{background:url(/assets/images/sprite.png) no-repeat -40px 0; background-size:500px auto;}
#siteID{width:138px; height:45px; position:relative; margin:0 auto 10px auto; left:auto; top:auto; padding-top:10px;}
#navUtils{position:relative; right:auto; top:auto; width:100%; background:#adadad; padding:8px 5px; text-align:center;}
#navUtils li{font-size:12px;}
#navUtils li:nth-child(1),
#navUtils li:nth-child(2){margin-right:10px;}
#navUtils li:nth-child(3),
#navUtils li:nth-child(4){font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#navUtils li:nth-child(1) a,
#navUtils li:nth-child(2) a{padding-left:22px; position:relative;}
#navUtils li:nth-child(1) a:before,
#navUtils li:nth-child(2) a:before{width:20px; height:20px; position:absolute; content:''; display:block; left:0; top:50%; margin-top:-10px; background-image:url(/assets/images/sprite.png); background-repeat:no-repeat; background-size:500px auto;}
#navUtils li:nth-child(1) a:before{background-position:-80px -20px;}
#navUtils li:nth-child(2) a:before{background-position:-100px 0px;}
#navUtils li:nth-child(3){border-right:2px #333 solid; padding-right:5px;}
#navUtils li a:hover{text-decoration:underline;}
#siteHeader .search{width:100%; height:40px; position:relative; right:auto; bottom:auto; top:0; background:#000; clear:both; z-index:0;}
#siteHeader .search a{display:none;}
#siteHeader .search:before{display:none;}
#siteHeader .search form{width:100%; height:40px; position:relative; right:auto; top:auto; padding:7px; bottom:auto; display:block; border:0; border-radius:0; background:transparent; left:auto;}
#siteHeader .search form input[type=text]{background:#fff; width:calc(100% - 30px); height:26px; margin-right:5px; font-size:16px; position:relative; border-radius:0; left:auto; top:auto; float:left;}
#siteHeader .search form button{width:25px; height:25px; background:#000; text-indent:-9999px; position:relative; right:auto; top:auto; border-radius:0; float:left;}
#siteHeader .search form button:after{content:''; width:20px; height:20px; position:absolute; left:2px; top:2px; background:url(/assets/images/sprite.png) no-repeat -80px 0; background-size:500px auto;}
#siteHeader .search form button:before{display:none;}
#navGlobal .haeder{display:none;}
#dropWrap{display:none;}
#siteHeader .drop{display:block; position:relative; left:auto; top:auto; opacity:1;} 
#siteHeader .drop .inner{width:100%;}
#siteHeader .drop .inner header{padding:0; font-size:16px; float:none; width:100%; line-height:1; border-bottom:1px #aaa solid;}
#siteHeader .drop .inner header a{display:block; padding:15px 10px; position:relative; cursor:pointer;}
#siteHeader .drop .inner header a:after{content:''; width:20px; height:20px; display:block; position:absolute; right:10px; top:50%; margin-top:-10px; background:url(/assets/images/sprite.png) no-repeat -120px -20px; background-size:500px auto; cursor:pointer;}
#siteHeader .drop .inner header a.open:after{background:url(/assets/images/sprite.png) no-repeat -120px 0; background-size:500px auto;}
#siteHeader .drop .inner ul{float:none; width:auto; padding:0; min-height:0; display:none;}
#siteHeader .drop .inner ul li{border-bottom:1px #c9c9c9 solid;}
#siteHeader .drop .inner ul li.first{display:block;}
#siteHeader .drop .inner ul li a{padding:15px 20px; display:block; cursor:pointer;}
#siteHeader .drop .inner ul li ul{display:none; position:relative; width:auto; height:auto; left:auto; top:auto;}
#siteHeader .drop .inner ul li ul li a{padding:10px 30px; cursor:pointer;}

/* siteFooter
==================================================== */
#siteFooter{clear:both;}
#siteFooter .inner{width:auto; padding:0;}
#siteFooter .inner dl{float:none; margin:0; width:auto; padding: 0;}
#siteFooter .inner dl dt{font-size:16px; margin-bottom:0; border-top:1px #ccc solid;}
#siteFooter .inner dl dt a{padding:15px; display:block;}
#siteFooter .inner dl dd{display:none;}
#siteFooter .bottom{padding:10px 5px; min-width:0;  border-top:1px #ccc solid; border-bottom:1px #e60020 solid;}
#siteFooter .bottom li{padding:0 15px; font-size:12px; white-space:nowrap;}
#siteFooter p{font-size:10px;}
#siteFooter .inner dl dt.nws{display:none;}
#siteFooter .inner dl dd.nws{display:block; padding:0; margin:0;}
#siteFooter .inner dl dd.nws a{padding:15px; display:block; border-top:1px #ccc solid;}
#siteFooter .inner dl dd.nws li{margin:0;}

/* beadcrumbs
==================================================== */
#topNavigations{height:40px;}
#topNavigations .inner{width:auto;}
#topicPath{padding-right:40px; overflow:hidden;  overflow-x: auto;}
#topicPath ul{padding:0 30px 0 10px; width:1200px;}
#topicPath li{font-size:10px; line-height:39px; white-space: nowrap;}
#topicPath li:first-child a{height:39px;}
#topicPath li:first-child a:before{height:39px; line-height:39px;}
#lnTrig{padding:0; width: 40px; height:40px; line-height:40px; max-width:none; text-indent:-9999px;}
#lnTrig:after{width:40px; height:40px; line-height:40px; text-align:center; font-size:28px; text-indent:0;}
#lnTrig.open{background:#000;}
#lnTrig.open:after{content:'\f00d'; top:-2px;}

#breadcrumbs{margin-bottom:10px; border-bottom:1px #ccc solid;}
#breadcrumbs ul{padding:5px 10px; width:100%; margin:0 auto;}
#breadcrumbs ul li{font-size:12px;}
#breadcrumbs ul li:after{content:'>'; padding-left:5px;}
#breadcrumbs ul li:last-child:after{content:'';}
#breadcrumbs ul li:first-child a{display:inline-block; width:20px; height:20px; background:url(/assets/images/sprite.png) no-repeat 0 -80px; text-indent:-9999px; vertical-align:middle;} 

/* local navigations */
#localNav{background:rgba(99,102,106,1); right:-260px; top:0; width:260px;}
#lnScroller{padding-top:40px;}
#localNav header a,
#localNav li a{padding:8px 25px 8px 10px;}
#localNav a:after{right:10px;}
#localNav header{font-size:16px;}
#localNav li{font-size:14px;}
#localNav li ul li a{padding:6px 25px 6px 20px;}
#localNav a#lnClose{right:0; top:0;}

/* visual header */
.visualHeader{height:auto; padding:30px 15px;}
.visualHeader h1{font-size:20px; margin-bottom:20px;}
.visualHeader p{font-size:14px;}
#pageContainer .visualHeader.fullheight h1{font-size:20px;}

/* ========================= page body and internal elements ======================== */
.pageBody{width:auto; padding:40px 10px;}
.pageBody > header h1{font-size:30px;}
.pageBody > header p.shoulder{font-size:18px;}
.pageBody > header h2.newsTitle{font-size:18px;}
.pageBody section{padding:30px 0 20px; word-break:break-all;}
.pageBody.index section{width:auto; padding:30px 10px 20px;}
.pageBody > header.nonVisual{padding:30px 20px 0;}

/* font */
.pageBody{font-size:14px;}
.pageBody small{font-size:11px;}

/* headings */
.pageBody section h1{font-size:30px; margin-bottom:20px;}
.pageBody section h2,
.subCatIndex header h1{font-size:24px; margin-bottom:20px; padding-bottom:10px;}
.pageBody section h2:before,
.subCatIndex header h1:before{width:120px; margin-left:-60px;}
.pageBody section h3{font-size:20px; margin-bottom:15px;}
.pageBody section h4,
.pageBody section h3.h4-look{font-size:18px; margin-bottom:15px;}
.pageBody section h5{font-size:16px; margin-bottom:10px;}
.pageBody section h6{font-size:16px; margin-bottom:10px;}

.pageBody section p + h1,
.pageBody section p + h2{margin-top:50px;}
.pageBody section p + h3,
.pageBody section p + h4,
.pageBody section p + h5,
.pageBody section p + h6{margin-top:30px;}

/* basic elements */
.pageBody p{margin-bottom:1.25em;}
.spBr{display:inline;}

/* lists */
.pageBody ol li ol{margin:.5em 0 .5em 0;}
.pageBody ul.notes li,
.pageBody ol.notes li{font-size:12px;}
.pageBody ol.numericCircle li::before{line-height:10px; height:12px; width:12px; font-size:10px; margin-right:7px; vertical-align:middle;}

/* table */
.pageBody table{}
.pageBody table th,
.pageBody table td{padding:8px;}
.pageBody table th{font-size:14px;}
.pageBody table.thickTable td,
.pageBody table td{font-size:14px;}
.pageBody table.stack th{display:block; padding:8px;}
.pageBody table.stack td{display:block; padding:8px 0;}

.ftWrap{width:auto; overflow:hidden; margin:0 -10px 2.5em; position:relative; padding:0;}
.ftWrap:before,
.ftWrap:after{content:''; display:block; width:15px; height:100%; top:0; position:absolute; background: rgba(0,0,0,.2);}
.ftWrap:before{left:0; background: linear-gradient(to right, rgba(255,255,255,.8) 0%,rgba(255,255,255,0) 100%);}
.ftWrap:after{right:0; background: linear-gradient(to left, rgba(255,255,255,.8) 0%,rgba(255,255,255,0) 100%);}

.pageBody .tableCont{margin-bottom:2.5em;}
.pageBody .tableCont:before{width:1px; height:100%; position:absolute; left:-1px; top:0; content:''; display:block; box-shadow:0 0 10px rgba(0,0,0,3);}
.pageBody .tableCont:after{width:1px; height:100%; position:absolute; right:-1px; top:0; content:''; display:block; box-shadow:0 0 10px rgba(0,0,0,3);}
.pageBody .tableCont table{margin-bottom:0px; width:760px;}

.pageBody .mapFit{padding-bottom:110%;}

.ftWrap .ftInt{width:100%; overflow:auto; padding:0 10px;}
.ftWrap .ftInt table{margin-bottom:0; width:750px;}
.ftWrap .ftInt table tr td:last-child{padding-right:15px;}
.pageBody .ftWrap + ul.notes,
.pageBody .ftWrap + ol.notes{margin-top:-2em;}

/* button ui */
.pageBody .btn a,
.pageBody .btn .active{min-width:0; font-size:12px; display:block;}
.pageBody ul.btn.duo li{width:100%; float:none; clear:both;}
.pageBody ul.btn.duo li:nth-child(2n){padding-left:0;}
.pageBody ul.btn.duo li:nth-child(2n+1){padding-right:0;}
.pageBody ul.btn.trio li{width:100%; float:none; clear:both;}
.pageBody ul.btn.trio li:nth-child(2n){padding:0;}
.pageBody ul.btn.trio li:nth-child(3n){padding-left:0;}
.pageBody ul.btn.trio li:nth-child(3n+1){padding-right:0;}
.pageBody ul.btn.trio li:nth-child(2n+3){padding:0 0px;}
.pageBody ul.btn.quad li{width:50%;}
.pageBody ul.btn.quad li:nth-child(4n + 2){padding:0 0 0 6px;}
.pageBody ul.btn.quad li:nth-child(4n + 3){padding:0 6px 0 0;}
.pageBody ul.btn.quad li:nth-child(4n){padding-left:6px;}
.pageBody ul.btn.quad li:nth-child(4n+1){clear:both; padding-right:6px;}



.pageBody ul.btn a,
.pageBody ul.btn .active{min-width:0; display:block;}
.pageBody figure + .btn{margin-top:-1.5em; margin-bottom:1.5em;}

/* tab ui */
.pageBody ul.tabs{margin:0 0 30px; flex-wrap:wrap; background:#ccc;}
.pageBody ul.tabs:after{width:100%; left:0;}
.pageBody ul.tabs li{padding:0; margin:0; border:1px #fff solid; border-width:0 1px 1px 0;}
.pageBody ul.tabs li a{padding:10px 0; text-align:center;}
.pageBody ul.tabs li a.active,
.pageBody ul.tabs li a:hover{background:#ed1c24; color:#fff; text-decoration:none;}
.pageBody ul.tabs.num5 li{width:50%;} 
.pageBody section + p.btn{margin-top:50px;}

/* page anchor */
.pageBody ul.pageAnchor{margin:0 0 40px;}

/* switch link */
.pageBody ul.switch{border-bottom:1px #b5b5b5 solid; text-align:center; margin:0 0 40px; padding:0; display:flex; flex-wrap:wrap;}
.pageBody ul.switch li{display:block; padding:0; width:50%; text-align:left;}
.pageBody ul.switch li:after{content:''; display:none;}
.pageBody ul.switch li:first-child:before{content:''; display:none;}
.pageBody ul.switch li a,
.pageBody ul.switch li em{padding:8px; display:block;}
.pageBody ul.switch li a:after{content:'\f105';}

/* sub link */
.pageBody ul.subLinks{margin:0 0 40px; display:flex; flex-wrap:wrap; padding:0; border-bottom:0; border:1px #ccc solid; border-width:1px 0 0 1px;}
.pageBody ul.subLinks li{padding:0; width:50%; text-align:left; border-bottom:1px #ccc solid; border-right:1px #ccc solid;}
.pageBody ul.subLinks li:after{content:''; display:none;}
.pageBody ul.subLinks li a:after{content:''; color:#ed1c24; font-size:14px; margin-left:7px; vertical-align:middle; display:inline-block;}
.pageBody ul.subLinks li a,
.pageBody ul.subLinks li em{padding:8px; display:block;}

/* form objects */
.pageBody input[type=text],
.pageBody input[type=email],
.pageBody input[type=tel],
.pageBody input[type=date],
.pageBody select,
.pageBody textarea{font-size:16px;}
.pageBody .btnSpace button,
.pageBody .btnSpace a{width:100%; font-size:16px; margin:0;}
.pageBody .btnSpace button.return,
.pageBody .btnSpace a.return{margin-bottom:10px;}
.pageBody input[type=text].duoF.fblok{width:90%; margin-bottom:5px;}
.pageBody input[type=text].duoF.fblok+span{display:block;}
.pageBody input[type=text].duoF.fblok+ span input[type=text].duoF{width:90%;}

/* box-article */
.pageBody .topicBlock{padding:15px;}
.pageBody section .topicBlock h1.lv1,
.pageBody section .topicBlock h2.lv1,
.pageBody section .topicBlock h3.lv1,
.pageBody section .topicBlock h4.lv1,
.pageBody section .topicBlock h5.lv1{font-size:18px; margin-bottom:15px;}
.pageBody section .topicBlock h2.lv2,
.pageBody section .topicBlock h3.lv2,
.pageBody section .topicBlock h4.lv2,
.pageBody section .topicBlock h5.lv2{font-size:16px; margin-bottom:15px;}

/* figure and images */
.pageBody img{max-width:100%; height:auto;}
.pageBody figcaption{font-size:11px;}
.pageBody figure.fLt figcaption,
.pageBody figure.fRt figcaption{text-align:center;}
.pageBody figure.fLt,
.pageBody figure.fRt{float:none; clear:both; margin:0 0 1.5em 0;}
.pageBody figure img{display:block; margin:0 auto;}
/* multi column */
.pageBody .mc.duo,
.pageBody .mc.trio{margin:0;}
.pageBody .mc.duo .col{width:100%; clear:both; padding-left:0; padding-right:0;}
.pageBody .mc.trio .col,.pageBody .mc.trio .col.g2{width:100%; clear:both; padding-left:0; padding-right:0;}
.pageBody .mc.quad .col{width:50%; padding-left:10px; padding-right:10px;}


/* ==================================================== sub category index ==================================================== */
/* visual header */
#pageContainer.subCtgIndex .visualHeader{padding:70px 10px;}
#pageContainer.subCtgIndex .visualHeader h1{font-size:24px; margin-bottom:15px;}
#pageContainer.subCtgIndex .visualHeader p{font-size:16px; line-height:1.75;}
#pageContainer.subCtgIndex .visualHeader p br{display:none;}
/* section */
nav.subCatIndex{padding:30px 5px;}
nav.subCatIndex ul{width:auto;}
nav.subCatIndex ul li{width:calc(50% - 10px); margin:0 5px 15px;}
nav.subCatIndex ul li:nth-child(3n){margin-right:5px;}
nav.subCatIndex ul li a{padding-bottom:15px;}
nav.subCatIndex ul li div{height:auto; margin-bottom:0;}
nav.subCatIndex ul li h2{font-size:15px; margin-bottom:0; padding:10px;}
nav.subCatIndex ul li p{display:none;}

.pageBody section.headLine > div{width:auto;}
section.relaese.relatedNews .inner{width:auto;}

#pageContainer .visualHeader.fullheight + .pageBody section.headLine:first-child {padding:20px 15px;}
.pageBody section.headLine > div{padding:20px;}
.pageBody section.headLine > div h2{font-size:20px; margin-bottom:10px;}
.pageBody section.headLine > div dl{display:block;}
.pageBody section.headLine > div dl dt,
.pageBody section.headLine > div dl dd{width:auto;}

nav.subCatIndex ul li ul.subCatChildren{margin:0 10px 10px;}
nav.subCatIndex ul li ul.subCatChildren li{font-size:10px;}
nav.subCatIndex ul li.notBlockLink  ul.subCatChildren a{padding:0;}

nav.subCatBtns{padding:0;}
nav.subCatBtns ul{width:auto; padding:10px 15px; display:block;}
nav.subCatBtns ul li{padding:5px 0; text-align:center;}
nav.subCatBtns ul li img{margin:0 auto;}

section.relaese.relatedNews .inner{padding:15px;}
section.relaese.relatedNews .topNews h2{text-align:center;}
section.relaese.relatedNews .topNews p.more{position:static;}
section.relaese.relatedNews .topNews p.more a{position:relative; display:block; text-align:center;}

section.relaese.relatedNews .topNews dl dt{float:none;}
section.relaese.relatedNews .topNews dl dd{padding:0;}

/* ==================================================== movie ==================================================== */
.movie-wrap{width:auto; height:auto; padding-top:56.17%; position:relative;}
.movie-wrap .video-js{width:100% !important; height:100% !important; position:absolute; left:0; top:0; z-index:200;}
.movieFooter{height:auto; padding:10px; font-size:8px; line-height:1;}


/* ==================================================== module ==================================================== */
/* recommend module */
#pageContainer nav.rcmd{padding:20px 10px;}
#pageContainer nav.rcmd .inner{padding:0; width:auto;}
#pageContainer nav.rcmd h2{margin-bottom:15px; font-size:5vw;}
#pageContainer nav.rcmd div.recommend{width:auto;}
#pageContainer nav.rcmd div.recommend div{width:auto; float:none; clear:both; margin:0 0 15px;}
#pageContainer nav.rcmd div.recommend div:nth-child(even){float:none; clear:both;}
#pageContainer nav.rcmd div.recommend div img{width:100%; height:auto;}
#pageContainer nav.rcmd div.recommend div.item{width:100%;}
#pageContainer nav.rcmd div.recommend div.item a{}
#pageContainer nav.rcmd div.recommend div.item .img{width:25%;}
#pageContainer nav.rcmd div.recommend div.item .img img{display:block;}
#pageContainer nav.rcmd div.recommend div.item .txt{display:table-cell; vertical-align:middle; padding:5px 5px 5px 10px; width:75%;}
#pageContainer nav.rcmd div.recommend div.item .txt b{font-size:15px; line-height:1.4;}
#pageContainer nav.rcmd div.recommend div.item .txt span{display:none;}
}


@keyframes zoom-in {
  0% {
   transform: scale(.8);
  }
  100% {
    transform: none;
  }
}
/*
@keyframes rotate-right {
  0% {
    transform: translate(-100%) rotate(-100deg);
  }
  100% {
    transform: none;
  }
}
*/
.is-animated {
  animation: .6s zoom-in;
  animation: .6s rotate-right; 
}